[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gvim / vim -g WON'T WORK



* Joris Huizer (joris_huizer@yahoo.com) [030128 14:50]:
> Hello everybody,
> 
> When I try to run gvim I get this error:
> 
> 
> E25: GUI cannot be used: Not enabled at compile time
> 
> What does it mean ? How can it be solved ? 

apt-get install vim-gtk

good times,
Vineet
-- 
http://www.doorstop.net/
-- 
Microsoft has argued that open source is bad for business, but you
have to ask, "Whose business? Theirs, or yours?"     --Tim O'Reilly

Attachment: pgp1oecP7eNUC.pgp
Description: PGP signature


Reply to: